/* 
This is the section css for
College of Business &amp; Public Management 
*/

/* GENERAL USE */

#home-content .dotLine {
    border-bottom: 1px dotted #ddd;
    display: block;
    height: 5px;
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

#home-content .wide{
	width: 100%;
}

#home-content .grid3{
	padding-right: 20px;
}

#home-content #staff .contactInfo{
	float: right;
	font-size: .85em;
}
/**=====================/
/** NEW HOMEPAGE 2020**/
/**====================/
/* 
This is the section css for
CBPM
*/
/**IMAGE PLACEMENT**/
#home-content .imgRight{
	float: right;
	padding-left: 10px;
}
#home-content .imgLeft{
	float: left;
	padding-right: 10px;
}
#home-content .imgCenter{
	display: block;
	margin: 0 auto;
}

#hdnContent{
	display: none; 
	padding: 10px; 
	max-width: 400px;
}

#home-content .newsHome h3
#home-content .grid6 .linkWrapper img{
	width: 80%;
}
#home-content .fancybox-inner{
	width: 600%;
}
#home-content .grid6 .panelTitle{
	width: 80%;
}

/**H3 styling on accreditation**/
#home-content .grid12 .accred h3{
	margin-bottom: 30px;
	margin-top: 30px;
	padding: 20px 0px 0px 5px;
	font-size: 1.9em;
	color: #441F49;
	text-align: left;
	text-transform: uppercase;
	font-weight: bolder;
}


/*purple content button*/
#home-content .grid3 .purpleContentBtn p{
	text-align:left;
	padding-left: 20px;
	padding-right: 10px;
}
#home-content .grid3 .purpleContentTitle{
	padding-left: 0px;
}

#home-content .tileBuilderSnippet .grid3{
	padding-right: 30px;
	padding-bottom: 20px;
}



/*news and announcements*/
#home-content .newsHome{
	padding: 10px;
	background: #fff;

}
#home-content .grid12 .newsHome h3{
	margin-bottom: 30px;
	margin-top: 30px;
	padding: 0px 0px 0px 5px;
	font-size: 1.9em;
	color: #441F49;
	text-align: left;
	text-transform: uppercase;
	font-weight: bolder;
}
#home-content .grid12 .newsHome h3:after{
	display: none;
}
#home-content .grid12 .newsHome h3{
	margin-bottom: 30px;
	margin-top: 30px;
	padding: 0px 0px 0px 5px;
	font-size: 1.9em;
	color: #441F49;
	text-align: left;
	text-transform: uppercase;
	font-weight: bolder;
}
#home-content .newsHome .grid4 > .grid12{
	background-color: #EEE;
	padding: 10px;
	margin: 0;
	padding-top: 20px;
}
#home-content  .newsHome > .grid4:first-of-type{
	padding-right: 10px;
}
#home-content .newsHome > .grid4:last-of-type{
	padding-left: 10px;
}
#home-content .grid12 .newsHome h4{
	margin-bottom: 0;
	border-bottom: none;
	color: #763775;
	text-transform: uppercase;
}

#home-content .newsHome .date{
	margin-top: 0;
}

/* ================ */
/*   GRID SYSTEM    */
/* ================ */
#home-content .col8-4 > .row-responsive > .grid8 { padding-right: 20px; }
#home-content .col6-6 > .row-responsive > .grid6:nth-child(1) { padding-right: 10px; }
#home-content .col6-6 > .row-responsive > .grid6:nth-child(2) { padding-left: 10px; }

#home-content .col4-4-4 > .row-responsive > .grid4:nth-child(1) { padding-right: 10px; }
#home-content .col4-4-4 > .row-responsive > .grid4:nth-child(2) { padding-right: 5px; padding-left: 5px; }
#home-content .col4-4-4 > .row-responsive > .grid4:nth-child(3) { padding-left: 10px; }

#home-content .fullWidth {
	clear: both;
	margin-left: -50vw;
	margin-right: -50vw;
	overflow: auto;
	padding: 20px 50vw;
}
#home-content .fullWidth:first-of-type { padding-top: 0; }
#home-content .fullWidth:nth-child(even) { background-color: #EEE; }
#home-content .fullWidth:nth-child(even) hr { border-color: #ddd; }

#home-content .noList {
	list-style: none;
	margin-left: 0;
}
#home-content .contentHolder h2 {
	font-size: 3em;
	left: -3px;
	line-height: 28px;
	margin: 0 0 20px 0;
	position: relative;
	text-transform: uppercase;
}
#home-content .contentHolder h2 span {
	font-family: "OpenSansRegular", sans-serif;
	font-size: .4em;
	position: relative;
	left: 3px;
}
#home-content .contentHolder h2, #home-content .contentHolder h3 {
	font-family: "OpenSansBold", sans-serif;
	font-weight: bold;
	color: #763775;
}
#home-content .contentHolder h3 {
	font-size: 1.2em;
	border-bottom: transparent;
	margin-bottom: 10px;
	padding-bottom: 0;
	text-transform: uppercase;
}
#home-content .contentHolder h3:after { display: none; }
#home-content .contentHolder #accordion h3 {
	border: 1px solid #ccc;
	font-size: 1.17em;
	padding-bottom: 10px;
	text-transform: none;
}
#home-content .contentHolder h4 {
	border-bottom: transparent;
	border-bottom: 1px solid #ddd;
	margin-bottom: 7px;
	margin-top: 20px;
	padding-bottom: 3px;
}
#home-content .contentHolder h2.faculty { text-transform: uppercase; }

/* ===== DEFAULT.aspx ===== */
#home-content .greyGrid {
	background-color: #eee;
	padding: 1px 10px 10px 10px;
	margin-bottom: 20px;
	width: 100%;
}
#home-content ul.socialMedia {
	margin-left: 0;
}
#home-content .socialMedia li {
	list-style-type: none;
	padding: 3px 0 15px 35px;
}
#home-content .facebookLink  { background: url(../images/socialMedia/facebook.jpg) no-repeat; }
#home-content .twitterLink   { background: url(../images/socialMedia/twitter.jpg) no-repeat; }
#home-content .youtubeLink   { background: url(../images/socialMedia/youtube.jpg) no-repeat; }
#home-content .instagramLink { background: url(../images/socialMedia/instagram.jpg) no-repeat; }
#home-content .tumblrLink    { background: url(../images/socialMedia/tumblr.jpg) no-repeat; }
#home-content .linkedinLink  { background: url(../images/socialMedia/linkedin.jpg) no-repeat; }
#home-content .flickrLink    { background: url(../images/socialMedia/flickr.jpg) no-repeat; }

/* ===== DEPTNEWS.aspx ===== */
#home-content .fullWidth .flex-control-paging { top: -1px; }
#home-content .fullWidth .flex-control-nav { text-align: center; }
#home-content .fullWidth .col6-6 .grid6 { text-align: center; }
#home-content .fullWidth .col6-6 img { display: inline-block; }
#home-content .fullWidth .col6-6 a + ul {
	list-style: none;
	margin-left: 0;
}
#home-content .fullWidth .col6-6 a + ul li:nth-child(1) {
	font-weight: bold;
	text-transform: uppercase;
}
html.js .fullWidth .slides li li { display: block; }
.ou-justedit-region .fullWidth .slides li { display: block !important; }
.ou-justedit-region #home-content .fullWidth .slides li {
	clear: both;
	overflow: auto;
}
.ou-justedit-region #home-content .slides li { display: block; }
#home-content .fullWidth #normal.col6-6 .grid6 { text-align: left; }
#home-content .fullWidth #normal .grid6 > ul {
	font-weight: bold;
	margin-bottom: 1em;
}
#home-content .fullWidth #normal .grid6 > ul ul { font-weight: normal; }

/* ===== DIGITALEXHIBITION.aspx ===== */
#home-content #digitalExperience ul {
	background-image: linear-gradient(to bottom right, #441F49, #763775);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #FFF;
	font-weight: bold;
	list-style: none;
	margin-left: 0;
	padding: .5em 1em;
}
#home-content #digitalExperience ul li:first-child {
	font-size: 1.2em;
	text-transform: uppercase;
}
#home-content #digitalExperience ul + p { margin-top: 0; }
#home-content #digitalExperience img {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	width: 100%;
}
#home-content #digitalExperience a:hover img {
	filter: brightness(50%);
	-webkit-filter: brightness(50%);
}

/* =====ACADEMICS======*/
#home-content .programs .grid3{
	padding: 0 20px;
}
#home-content .programs .grid3 > .grid12{
	position: relative;
}
#home-content .programs .grid3 h4{
	background-color: #000;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	padding: 5px;
	margin: 0;
}
#home-content .programs .grid3 img{
	width: 100%;
}
#home-content .programs .programLinks{
	position: absolute;
	bottom: 5px;
	left: 0;
}
#home-content .programs .programLinks a{
	display: block;
	background: #763775;
	color: #FFF;
	padding: 10px 20px;
	margin: 0;
	text-align: center;
}
#home-content .programs .programLinks .row-responsive{
	margin: 0;
}
#home-content .programs .programLinks .grid5 a{
	margin-right: 2px;
}
#home-content .programs .programLinks p{
	margin: 0;
}

@media only screen and (min-width:1670px) {
	#home-content .programs .programLinks .grid7 a{
		padding: 21px 20px;
	}
}


/* ===== EMPLOYERSSUPPORTERS.aspx ===== */
#home-content #supporters .grid3 a { border-bottom: 3px solid #EEE; }
#home-content #supporters .grid3 a:hover { border-bottom: 3px solid #441F49; }

/* ===== EXHIBITIONSEVENTS.aspx ===== */
#home-content .exhibitionGrid img {
	float: left;
	margin-right: 1em;
	width: 30%;
}
#home-content .exhibitionGrid ul {
	list-style: none;
	font-weight: bold;
	margin-left: 0;
}

/* ===== FACULTY.aspx ===== */
#home-content #facultyTiles .grid3 {
	margin-bottom: 1.5em;
	text-align: center;
}
#home-content #facultyTiles ul {
	list-style: none;
	margin-left: 0;
}
#home-content #facultyTiles ul li:nth-child(1) {
	font-weight: bold;
	text-transform: uppercase;
}

/* ===== STUDENTSPOTLIGHT.aspx ===== */
#home-content #bandFLeft {
	display: inline-block;
	float: left;
	margin-bottom: 5px;
	margin-right: 20px;
}
#home-content #sampleCreations .grid4 { text-align: center; }
#home-content #sampleCreations .grid4 img { border-radius: 3px; }

/*Awards & Shows*/
#home-content .awards h3{
	margin-bottom: -10px;
}

@media only screen and (max-width: 768px) {
	/* ================ */
	/*   GRID SYSTEM    */
	/* ================ */
	#home-content .col8-4 > .row-responsive > .grid8 { padding-right: 0; }
	#home-content .col6-6 > .row-responsive > .grid6:nth-child(1) { padding-right: 0; }
	#home-content .col6-6 > .row-responsive > .grid6:nth-child(2) { padding-left: 0; }

	#home-content .col4-4-4 > .row-responsive > .grid4:nth-child(1) { padding-right: 0; }
	#home-content .col4-4-4 > .row-responsive > .grid4:nth-child(2) { padding-right: 0; padding-left: 0; }
	#home-content .col4-4-4 > .row-responsive > .grid4:nth-child(3) { padding-left: 0; }

	/* ===== STUDENTSPOTLIGHT.aspx ===== */
	#home-content #bandFLeft { display: none; }
}




/*	FULL CALENDAR STYLING	*/

#home-content .calendarConfine{
	overflow-y: scroll;
}


.fc-toolbar{
	padding-right: 20px;
}
.fc-left h3{
	margin-top: 5px;
	border-bottom: none;
	margin-left: 0 !important;
	font-size: 2em;
}
.fc-left h3:after{
	background: none;
}

.fc-list-heading-main{
	font-size: 1.4em;
	color: #441F49;
	font-weight: bold;
}
.fc-list-heading-alt{
	font-size: 1.2em;
	padding-left: 5px;
	color: #441F49;
	font-weight: bold;
}

.fc-scroller{
	height: 100% !important;
}


.filter form{
	display: none;
}
.filter .filterHeader{
	display: none;
}

.invisible{
	display: none;
}

#home-content .fc-center{
	display: none;
}


.fc-prev-button{
	padding: 70px;
}
.fc-next-button{
	padding: 70px;
}


.fc-icon{
	width: 10px;
	height: 20px;
}


.fc-icon-left-single-arrow:after{
	content: "\02039";
	font-weight: bold;
	font-size: 200%;
	top: -7%;
}

.fc-icon-right-single-arrow:after{
	content: "\0203A";
	font-weight: bold;
	font-size: 200%;
	top: -7%;
}



/*	Arts Background	*/
#artsBackground{
	background-image: url('../images/arts1.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	/* 	height: 1200px; */
}

/*	FLEXSLIDER	*/
#home-content .flexsliderLarge img{
	width: 100%;
}
#home-content #artsTop .flex-caption{
	padding: 5px 140px 20px 80px;
	max-height: 120px;
}
#home-content #artsTop .flex-caption a.purpleBoxBtn{
	color: #441F49;
	text-decoration: none;
	text-transform: uppercase;
	background: #fff;
	border: .2px solid #441F49;
	padding: 6px;
	font-weight: bold;
	margin-top: 10px;
	font-size: .8em;
	transition: 0.6s;
	transition-timing-function: ease-in-out;
}
#home-content #artsTop .flex-caption a.purpleBoxBtn:hover{
	background: #441F49;
	color: #fff;
	transition: 0.6s;
	transition-timing-function: ease-in-out;
}










/************************/
/*	NEW MUSIC HOME PAGE	*/
/************************/

/* hide page title and contact us bar */
#home-content .pageWrapper{
	position: relative;
	padding-bottom: 0;
}

/*	Arts Background	*/
#artsBackground{
	background-image: url('../images/arts1.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	/* 	height: 1200px; */
}

/*	FLEXSLIDER	*/
#home-content .flexsliderLarge img{
	width: 100%;
}
#home-content #artsTop .flex-caption{
	padding: 5px 140px 20px 80px;
	max-height: 120px;
}
#home-content #artsTop .flex-caption a.purpleBoxBtn{
	color: #441F49;
	text-decoration: none;
	text-transform: uppercase;
	background: #fff;
	border: .2px solid #441F49;
	padding: 6px;
	font-weight: bold;
	margin-top: 10px;
	font-size: .8em;
	transition: 0.6s;
	transition-timing-function: ease-in-out;
}
#home-content #artsTop .flex-caption a.purpleBoxBtn:hover{
	background: #441F49;
	color: #fff;
	transition: 0.6s;
	transition-timing-function: ease-in-out;
}


/*	NEW ARTS PAGE	*/
#home-content #newArts .row-responsive{
	margin-top: 0;
	margin-bottom: 0;
}
#home-content #newArts h2{
	font-size: 4em;
	line-height: 1.1em;
	font-weight: initial;
	text-align: center;
	color: #fff;
}
#home-content #newArts h2 span{
	font-weight: bold;
}
#home-content #newArtsOption .row-responsive{
	margin-top: 0;
	margin-bottom: 0;
}
#home-content #newArtsOption h2{
	font-size: 3.7em;
	line-height: 1.1em;
	font-weight: initial;
	text-align: center;
	color: #fff;
}
#home-content #newArtsOption h2 span{
	font-weight: bold;
}
#home-content #artsTop{
	padding-bottom: 20px;
}
#home-content #artsTop .grid8{
	padding-right: 10px;
}
#home-content #artsTop .grid4{
	padding-left: 10px;
}
#home-content #artsMid{
	padding: 0px;
	float: left;
}
#home-content #newArtsOption #artsMid{
	background: rgba(0, 0, 0, .75);
	border: solid 1px rgba(238, 238, 238, .2);
}
#home-content .contentBoxes .topicBox{
	position: relative;
}
#home-content .contentBoxes h3{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 1.7em;
	/* 	color: #fff; */
	/*FOR TEST*/
	color: #FFBD07;
}
#home-content .contentBoxes h3:after{
	background: none;
}
#home-content .contentBoxes p{
	color: #fff;
}
#home-content .contentBoxes .grid6{
	padding: 20px;
}#home-content #newArtsOption .contentBoxes .grid6{
	padding: 10px 5px 10px 5px;
}
#home-content #newArts .contentBoxes .grid6:first-of-type{
	padding-left: 0;
}
#home-content #newArts .contentBoxes .grid6:last-of-type{
	padding-right: 0;
}
#home-content #newArtsOption .contentBoxes .grid6{
	padding: 20px
}
#home-content #newArts .contentBoxes .topicBox{
	background: rgba(0, 0, 0, .75);
	border: solid 1px #fff;
}
#home-content #newArtsOption .contentBoxes .topicBox{
	width: 100%;
}
#home-content .contentBoxes .topicBox > div{
	padding: 0px 20px 70px 20px;
}
#home-content #newArtsOption .contentBoxes .topicBox > div{
	padding: 0px 20px 40px 20px;
}
#home-content #newArtsOption .contentBoxes:last-of-type{
	padding-bottom: 40px;
}
#home-content #newArts .contentBoxes .topicBox a{
	text-align: center;
	width: 100%;
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: #441F49;
	border: .2px solid #FFF;
	padding: 10px;
	font-weight: bold;
	position: absolute;
	bottom: 0;
}
#home-content #newArts .contentBoxes .topicBox a:hover{
	background: #341738;
	color: #D9AA2A;
}

#home-content #newArtsOption .contentBoxes .topicBox a{
	text-align: center;
	width: 80%;
	display: block;
	margin: 0 auto;
	margin-top: 5px;
	color: #441F49;
	text-decoration: none;
	text-transform: uppercase;
	background: #fff;
	border: .2px solid #441F49;
	padding: 10px;
	font-weight: bold;
	transition: 0.6s;
}
#home-content #newArtsOption .contentBoxes .topicBox a:hover{
	background: #441F49;
	color: #fff;
	transition: 0.6s;
}

/*	CALENDAR BOX FOR MOCK UP	*/
#home-content .calendarBox{
	float: left;
	background: rgba(0, 0, 0, .75);
	width: 100%;
	overflow-y: scroll;
	border: solid 1px rgba(238, 238, 238, .2);
	padding: 0px 20px 20px 20px;
}
#home-content .calendarBox h3{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 1.7em;
	color: #FFBD07;
}
#home-content .calendarBox h3:after{
	background: none;
}
#home-content .calendarBox h4{
	margin: 10px 0px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 1.3em;
	color: #FFBD07;
	border-bottom: 3px solid #fff;
}


#home-content #arts19 #artsTopSection{
	position:relative;
	overflow:hidden;
}
#home-content #arts19 #artsTitleBox{
	background-color: #441F49;
	position: absolute;
	top: 30px;
	left: 60px;
	z-index: 3;
}
#home-content #arts19 #artsTitleBox h3{
	border-bottom: none;
	color: #FFBD07;
	margin-top: 0;
	margin-bottom: 0;
	padding: 30px;
	font-size: 2.7em;
}
#home-content #arts19 #artsTitleBox h3:after{
	background: none;
}
#home-content #arts19 #artsGhostBox{
	/* 	background-color: rgba(0, 0, 0, .75); */
	position: absolute;
	top: 60px;
	right: 50px;
	z-index: 3;
}
#home-content #arts19 #artsGhostBox #ghostInner{
	padding: 20px 60px 20px 30px;
	background-color: rgba(0, 0, 0, .75);
}
#home-content #arts19 #artsGhostBox h3{
	border-bottom: none;
	color: #FFBD07;
	margin-top: 0;
	padding-bottom: 0;
	font-size: 1.4em;
}
#home-content #arts19 #artsGhostBox h3:after{
	background: none;
}
#home-content #arts19 #artsGhostBox li, #home-content #arts19 #artsGhostBox ul{
	list-style-type: none;
	margin-left: 0;
}
#home-content #arts19 #artsGhostBox a{
	color: #fff;
	text-decoration: none;
}
#home-content #arts19 #artsGhostBox a:hover{
	text-decoration: underline;
}
#home-content #arts19 #artsGhostBox .grid6 a{
	display: block;
	background-color: #441F49;
	color: #FFBD07;
	font-weight: bold;
	padding: 10px 1px;
	width: 100%;
	text-align: center;
	border: 1px solid rgba(0, 0, 0, .75);
	text-transform: uppercase;
	font-size: .9em;
}
#home-content #arts19 #artsGhostBox #ghostInner .grid12{
	margin-bottom: 20px;
}
#smBox p{
	text-align: left;
}
#smBox img{
	width: 47px;
	margin-top: 10px;
}
#smBox a{
	margin-right: 10px;
}
#smBox a:last-of-type{
	margin-right: 0px;
}


/* STAFF */
#home-content #staff{
	font-size: 1.2em;
}
#home-content #staff .grid3{
	padding: 20px 5px 20px 5px;
}
#home-content #staff .staffPictures{
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#home-content #staff .staffIntro{
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: fit-content;
	text-align: center;
}
#home-content #staff .grid6 p{
	margin-left: 15px;
}
#home-content #staff h2{
	font-family: "OpenSansBold",sans-serif;
	font-weight: bold;
	color: #763775;
	font-size: 2.5em;
	margin-top: 15px;
	margin-bottom: 30px;
}



/*	CALENDAR FOR THIRD REDESIGN	*/
#home-content #arts19 .calendarBox{
	float: left;
	background: #eee;;
	width: 100%;
	overflow-y: scroll;
	border: none;
	padding: 0px 20px 20px 20px;
}
#home-content #arts19 .grayBox h3{
	border-bottom: none;
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 0px 0px 0px 5px;
	font-size: 1.9em;
	color: #441F49;
	text-align: left;
	text-transform: uppercase;
	font-weight: bolder;
}
#home-content #arts19 .grayBox h3:after{
	background: none;
}
#home-content #arts19 .calendarBox h4{
	margin: 10px 0px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 1.3em;
	color: #FFBD07;
	border-bottom: 3px solid #fff;
}
#home-content #arts19 .grid8{
	padding: 0px 20px;
}
#home-content #arts19 .grid8 h2{
	margin-bottom: 30px;
	margin-top: 30px;
	padding: 0px 0px 0px 5px;
	font-size: 1.9em;
	color: #441F49;
	text-align: left;
	text-transform: uppercase;
	font-weight: bolder;
}


/*	NEW TILE SECTION	*/
#home-content #arts19 .grid8 .grid4{
	padding: 20px 5px;
}
#home-content #arts19 .commNewsItem h3{
	display: block;
	color: #441F49;
	margin-top: 0;
	margin-bottom: 0;
}
#home-content #arts19 .commNewsItem:hover h3{
	color: #441F49;
}
#home-content #arts19 .commNewsItem img{
	width: 300px;
	max-width: 100%;
	margin: 0 0 10px 0;
}
#home-content #arts19 .commNewsItem:hover{
	background-color: #fff;
}
#home-content #arts19 .commNewsItem .commDate{
	display: none;
}
#home-content #arts19 #rssFeed{
	margin-top: 0;
}
#home-content #arts19 figure{
	padding-top: 0;
}
#home-content #arts19 .flexsliderLarge{
	margin-bottom: 0;
}
#home-content #arts19 #artsMidSection{
	padding: 0px;
	float: left;
	margin-top: -35px;
}


/*	ADDED FOR JSON CALENDAR	*/
#home-content .calendarBox .artJSEvents{
	list-style-type: none;
	margin-left: 0;
}
.artJSEvents li{
	padding: 7px 0px;
}
#home-content .artJSEvents li a{
	color: #fff;
}
#home-content .artJSEvents li a:hover{
	color: #FFBD07;
}
#newArtsOption .artJSEvents .theDate{
	background-color: #FFF;
	padding: 6px;
	margin-right: 5px;
	border-radius: 50%;
	font-weight: bold;
}
#home-content #arts19 .calendarBox .calRow{
	width: 100%;
}
#home-content #arts19 .calendarBox .artJSEvents{
	list-style-type: none;
	margin-left: 0;
}
#arts19 .artJSEvents li{
	padding: 10px 0px;
	clear: both;
}
#home-content #arts19 .artJSEvents li a{
	color: #441F49;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: none;
	padding: 10px 0px 0px 0px;
}
#home-content #arts19 .artJSEvents li a:hover{
	text-decoration: underline;
}
#arts19 .artJSEvents .theDate{
	padding: 3px 10px 10px 0px;
	margin-right: 5px;
	border-radius: 0;
	font-size: 2.5em;
	color: #000;
	font-weight: bolder;
}
#arts19 .artJSEvents .theMonth{
	padding: 0px 10px 5px 0px;
	margin-right: 5px;
	border-radius: 0;
	display: block;
	font-size: 1.2em;
	color: #000;
}
#arts19 .artJSEvents .leftDate{
	display: inline-block;
	border-right: 3px solid #000;
	text-align: center;
	padding: 0px 2px;
	float: left;
	margin-right: 15px;
}
#arts19 .artJSEvents .theLocation{
	overflow: hidden;
	display: block;
	font-size: .85em;
}
#arts19 .grayBox{
	background-color: #eee;
	padding: 30px 20px 30px 10px;
	float: left;
	width: 100%;
}
#arts19 .grayBox:first-of-type{
	padding-bottom: 15px;
}
#home-content #arts19 .bottomLink{
	float: right;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #441F49;
}
#home-content #arts19 .bottomLink:hover{
	text-decoration: underline;
}
#home-content #arts19 .grid8 .bottomLink{
	margin-top: -20px;
	margin-right: 50px;
}

/*******	SECOND REDESIGN	******/
#artsTopSection{
	position:relative;
	overflow:hidden;
}

#artsTopSection .flex-caption{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 200px;
	max-height: 200px;
	background: -moz-linear-gradient(top,  rgba(137,255,241,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,255,241,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089fff1', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding-left: 60px;
	padding-right: 20px;
}

#home-content #artsTopSection .flexsliderLarge div.flex-caption>p{
	position: absolute;
	bottom: 1px;
	font-size: 2.2em;
	color: #FFBD07;
}
#home-content #artsTopSection .flexsliderLarge div.flex-caption>p a{
	color: #FFBD07;
	text-decoration: none;
}
#home-content #artsTopSection .flexsliderLarge div.flex-caption>p a:hover{
	text-decoration: underline;
}
.artsFeed p{
	color: #441F49;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 30px;
}
.artsFeed a{
	text-decoration: none;
}
#artsMidSection{
	padding: 0px 40px;
}




@media only screen and (max-width:1280px){
	#home-content #artsTop .flex-caption{
		padding: 5px 120px 20px 70px;
		max-height: 110px;
	}
}

@media only screen and (max-width:1040px){
	#home-content #artsTop .flex-caption{
		padding: 5px 60px 20px 50px;
		max-height: 150px;
	}
	#home-content #artsTop .grid4{
		width: 100%;
		padding-left: 0px;
	}
	#home-content #artsTop .grid8{
		width: 100%;
		padding-right: 0px;
	}
	#home-content #arts19 #artsGhostBox{
		display: block;
		position: initial;
		top: auto;
		right: auto;
		float: left;
		width: 100%;
		margin-top: -30px;
	}
	#home-content #arts19 #artsMidSection{
		padding: 0px;
		float: left;
		margin-top: 10px;
	}
	#artsTopSection .flex-caption{
		height: auto;
		max-height: 100px;
		background: linear-gradient(to bottom,  rgba(137,255,241,0) 0%,rgba(0,0,0,1) 100%) !important;
		padding-left: 10px;
		padding-bottom: 20px;
		max-height: 150px;
	}
	#home-content #artsTopSection .flexsliderLarge div.flex-caption>p a{
		font-size: .6em;
	}
	#home-content #artsTopSection .flexsliderLarge div.flex-caption>p{
		margin-top: 10px;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width:768px){
	#home-content .contentBoxes .topicBox .nodial a , #home-content .noDial a{
		display: initial;
		padding: 0;
		border: none;
		background: initial;
	}
	#home-content .contentBoxes .grid6{
		padding: 0px;
		margin-bottom: 20px;
	}
	#home-content #artsTopSection .flex-caption{
		position: relative;
		background: #441F49 !important;
	}
	#home-content #artsTopSection .flexsliderLarge div.flex-caption>p{
		position: relative;
		bottom: auto;
		margin-top: 5px;
		margin-bottom: 5px;
		padding-bottom: 15px;
	}
	#home-content #arts19 #artsGhostBox .grid6{
		width: 50%;
		margin-top: 10px;
	}
	#home-content #arts19 .commNewsItem img{
		display: block;
		margin: 0 auto;
		float: none;
	}
	#home-content #arts19 .grid8 .bottomLink{
		margin: 10px 10px 20px 0px;
	}
	#home-content #arts19 #artsTitleBox{
		top: 0;
		left: 0;
	}
	#home-content #arts19 #artsTitleBox h3{
		padding: 10px;
		font-size: 1.7em;
	}
	#home-content #arts19 #artsMidSection .grid4{
		padding: 10px 30px;
	}
}

#parkingInfo a .pdfIcon{
	display: none !important;
}

/******	RSS FEED	******/
#home-content #artsFeed .grid4:nth-of-type(3n+1){
	clear: left;
}
#home-content #artsFeed .grid4:nth-of-type(n+4){
	display: none;
}
#home-content #studentSuccessFeed .grid4:nth-of-type(3n+1){
	clear: left;
}
#home-content #studentSuccessFeed .grid4:nth-of-type(n+4){
	display: none;
}
/** END OF NEW HOMEPAGE 2020 **/
/*============================/


/* HOME  */

#home-content .faIcons{
	margin-bottom: 20px;
}
#home-content .socialMedia span{
    float: right;
    font-size: 3em;
}
#home-content .fa-facebook-square{
    color: #3b5998;
    margin-right: 5px;
}
#home-content .fa-twitter-square{
    color: #55acee;
    margin-right: 5px;
}
#home-content .fa-linkedin-square{
    color: #007bb5;
    margin-right: 5px;
}
#home-content .fa-instagram{
    color: #e95950;
    margin-right: 5px;
}
#home-content .fa-flickr{
    color: #ff0084;
    margin-right: 5px;
}
#home-content .fa-rss-square{
    color: #ff6600;
}
#home-content .fa-youtube-square{
    color: #ff0000;
    margin-right: 5px;
}
#home-content .socialMedia{
    margin-bottom: 5px;
}

#home-content .newsHome{
    padding: 10px;
}

#home-content .newsHome h3:after{
    display: none;
}
#home-content .newsHome > .grid4 > .grid12{
    background: #EEE;
    padding: 10px;
    margin: 0;
}
#home-content .newsHome > .grid4:first-of-type{
    padding-right: 10px;
}
#home-content .newsHome > .grid4:last-of-type{
    padding-left: 10px;
}
#home-content .newsHome h4{
    margin-bottom: 0;
    border: none;
    color: #763775;
}
#home-content .newsHome .date{
    margin-top: 0;
}

#home-content #home .grid9{
	padding-right: 15px;
}

#home-content #home .grid1 img{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}
.hpImg{
	margin-top: 10px;
	margin-bottom: 10px;
}
#home-content #home .row-responsive{
	margin: 0;
}

/* SCHOOL BUS OVERVIEW */

}
#home-content #busO h2{
    text-transform: uppercase;
    font-size: 1.5em;
}
#home-content #busO h2 span{
    text-transform: uppercase;
    font-size: 2.7em;
    margin-right: 5px;
	margin-left: 0;
}
#home-content #busO h2{
    color: #763775;
    border-bottom: none;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 2em;
}

#home-content #busO .row-responsive{
	margin: 5px;
}

#home-content #busO .grid2 img{
	width: 40%;
}

#home-content #busO p{
	font-size: 1.3em;
    line-height: 30px;
}

/* SCHOOL BUS ADMISS */

#home-content #busA .row-responsive{
	margin: 0;
}

/* NEWS */

#home-content #news .grid2 img{
	width: 100%;
}

#home-content #news .grid3 img{
	width: 100%;
}
#home-content #news .grid3 img,#home-content #news .grid2 img, #home-content #news .grid4 img{
	padding-top: 40px;
}

#home-content #news .grid10{
	padding-left: 10px;
}

#home-content #news .grid9{
	padding-left: 10px;
}

#home-content #news h3{
	padding-top: 40px;
	font-size: 1.3em;
}
#home-content #news h3:first-of-type{
	padding-top: 10px;
}
#home-content #news .cname{
	font-size: 1.1em;
	font-weight: bold;
	color: #441F49;
}
#home-content #oustandingStory .grid6, #home-content #oustandingStory .grid2{
	padding-right: 10px;
}
 #home-content #oustandingStory .grid2 img{
	 margin-top: 20px;
 }

#home-content #news .tileBuilderSnippet .grid3{
	padding-bottom: 0px;
}
#home-content #news h4{
	font-size: 1.2em;
}


/* FACULTY */

#home-content #faculty .row-responsive{
	margin: 0;
}

#home-content #faculty .grid3{
	padding: 0 5px 0 5px;
}

#home-content #faculty .grid4{
	padding: 0 5px 0 5px;
}

/*	ALL COLLEGE DAY	*/
#home-content #grayBox{
	background-color: #eee;
	padding: 20px;
	float: left;
}
#home-content #grayBox .grid8{
	padding-left: 30px;
}

/* INDIVIDUAL FACULTY PAGES */

#home-content .learnMore {
    font-weight: bold;
    text-align: center;
    font-size: 1.1em;
    border-top: 1px dotted #ddd;
    border-bottom: 1px dotted #ddd;
    display: inline-block;
    width: 100%;
    padding: 15px 0;
}

#home-content #aCat .grid2 img{
	width: 100%;
}

#home-content #aCat .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #aCat .grid10{
	padding-left: 10px;
}

#home-content #pBel .grid2 img{
	width: 100%;
}

#home-content #pBel .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #pBel .grid10{
	padding-left: 10px;
}

#home-content #kFly .grid2 img{
	width: 100%;
}

#home-content #kFly .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #kFly .grid10{
	padding-left: 10px;
}

#home-content #lFul .grid2 img{
	width: 100%;
}

#home-content #lFul .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #lFul .grid10{
	padding-left: 10px;
}

#home-content #pOeh ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #rBar ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #rDer ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jEmb ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #gSol ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #kSon ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mAnt ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sAb ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mBra ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #aDig ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sGru ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #bKa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jNe ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #bOn ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #cPr ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #cRe ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jTu ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #gAb ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #tAn ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #eCho ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sCo ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #dDo ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #eIs ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #eIs .grid2 img{
	width: 100%;
}

#home-content #eIs .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #eIs .grid10{
	padding-left: 10px;
}

#home-content #oKa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sKa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sKa .grid2 img{
	width: 100%;
}

#home-content #sKa .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sKa .grid10{
	padding-left: 10px;
}

#home-content #kKel ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #tKim ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #hLi ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mMa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mMar ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mMcm ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #tMil ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mSa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mTe ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #tTol ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #bUl ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #dZh ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #lZh ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #gCo .grid2 img{
	width: 100%;
}

#home-content #gCo .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #gCo .grid10{
	padding-left: 10px;
}

#home-content #jFrit .grid2 img{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

#home-content #jFrit .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jFrit .grid10{
	padding-left: 10px;
}

#home-content #mHec .grid2 img{
    width: 100%;
}

#home-content #mHec .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mHec .grid10{
	padding-left: 10px;
}

#home-content #dDew .grid2 img{
    width: 100%;
}

#home-content #dDew .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #dDew .grid10{
	padding-left: 10px;
}

#home-content #mKai .grid2 img{
    width: 100%;
}

#home-content #mKai .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mKai .grid10{
	padding-left: 10px;
}

#home-content #jLe .grid2 img{
    width: 100%;
}

#home-content #jLe .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jLe .grid10{
	padding-left: 10px;
}

#home-content #jWe .grid2 img{
    width: 100%;
}

#home-content #jWe .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jWe .grid10{
	padding-left: 10px;
}

#home-content #jBo .grid2 img{
    width: 100%;
}

#home-content #jBo .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jBo .grid10{
	padding-left: 10px;
}

#home-content #gCal .grid2 img{
    width: 100%;
}

#home-content #gCal .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #gCal .grid10{
	padding-left: 10px;
}

#home-content #lCal .grid2 img{
    width: 100%;
}

#home-content #lCal .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #lCal .grid10{
	padding-left: 10px;
}

#home-content #jCap ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sFio ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #kFi .grid2 img{
    width: 100%;
}

#home-content #kFi .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #kFi .grid10{
	padding-left: 10px;
}

#home-content #sFr .grid2 img{
    width: 100%;
}

#home-content #sFr .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sFr .grid10{
	padding-left: 10px;
}

#home-content #bHa .grid2 img{
    width: 100%;
}

#home-content #bHa .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #bHa .grid10{
	padding-left: 10px;
}

#home-content #gJi .grid2 img{
    width: 100%;
}

#home-content #gJi .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #gJi .grid10{
	padding-left: 10px;
}

#home-content #vKa .grid2 img{
    width: 100%;
}

#home-content #vKa .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #vKa .grid10{
	padding-left: 10px;
}

#home-content #eLe .grid3 img{
    width: 100%;
}

#home-content #eLe .grid9 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #eLe .grid9{
	padding-left: 10px;
}

#home-content #lLu ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #lNd ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #dPe .grid2 img{
    width: 100%;
}

#home-content #dPe .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #dPe .grid10{
	padding-left: 10px;
}

#home-content #pPh .grid2 img{
    width: 100%;
}

#home-content #pPh .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #pPh .grid10{
	padding-left: 10px;
}

#home-content #pRo .grid2 img{
    width: 100%;
}

#home-content #pRo .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #pRo .grid10{
	padding-left: 10px;
}

#home-content #mShe .grid2 img{
    width: 100%;
}

#home-content #mShe .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mShe .grid10{
	padding-left: 10px;
}

#home-content #sTo ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mYa .grid2 img{
    width: 100%;
}

#home-content #mYa .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mYa .grid10{
	padding-left: 10px;
}

#home-content #xZh .grid2 img{
    width: 100%;
}

#home-content #xZh .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #xZh .grid10{
	padding-left: 10px;
}

#home-content #mZim .grid2 img{
    width: 100%;
}

#home-content #mZim .grid10 ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mZim .grid10{
	padding-left: 10px;
}

#home-content #pAr ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #aCo ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jGa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mGu ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jPh ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #cWa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #vWa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #lBe ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #kCr ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mDa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #aOl ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jOs ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #jNP ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #aTu ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mWa ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #sAn ul{
	list-style-type: none;
	margin-left: 0;
}

#home-content #mBr ul{
	list-style-type: none;
	margin-left: 0;
}



#home-content .paddingRight{
	padding-right: 25px;
}



/** UNDERGRADUATE STUDENT RESOURCES **/
#home-content .gridLeft{
	padding-right: 10px;
}
#home-content .studentResourceLinks{
    list-style-type: none;
    margin-left: 0;
}
#home-content .studentResourceLinks li{
    border-bottom: 1px solid #B094B5;
    padding: 5px 0;
}
#home-content .studentResourceLinks li:last-of-type{
    border-bottom: none;
}

@media only screen and (max-width:768px){
	/** UNDERGRADUATE STUDENT RESOURCES **/
	#home-content .gridLeft{
		padding-right: 0;
	}
}